form, p, ul, ol, dl, dt, dd, li, body, h1, h2, h3, h4, h5, h6, td, tr, button, input, fieldset { margin: 0; padding: 0; }
header,footer,article,section,hgroup,nav,figure	{ display: block; }

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


body									{ background: white url('/images/styles/bg_repeat_1.png') 0 0; font-size: 62.5%; font-family: "myriad-pro", Myriad Pro, Arial, sans-serif; line-height: 2em; padding-bottom: 30px; }

p										{ font-size: 1.5em; margin-bottom: 20px; }

a										{ color: #770706; text-decoration: none; }
a:hover									{ color: #c27070; }

/*img										{ width: 100%; height: auto; }*/
a img									{ border: none; }

.row									{ width: 100%; height: 100%; position: relative; }

.align_right							{ float: right; margin: 0 0 30px 30px; }


/*=================================
	HEADER
=================================*/

header.row								{ min-height: 185px; background-color: white; border-top: 11px solid #770706; }

.content_wrapper						{ max-width: 980px; width: 100%; height: 100%; margin: 0 auto; position: relative; }

.logo_main								{ position: absolute; top: 5px; z-index: 1; width: 378px; height: 155px; }

.accreditation							{ color: #5a5a5a; text-align: right; position: absolute; right: 0; top: 49px; }

header nav								{ background-color: #770706; width: 100%; height: 44px; position: absolute; bottom: 0; }

header nav ul							{ float: right; font-weight: 500; color: white; text-transform: uppercase; margin-top: 13px; }
header nav ul li						{ display: inline-block; text-align: right; font-size: 1.7em; }
header nav ul li a						{ color: white; border-right: 2px solid white; padding: 0 23px; }
header nav ul li a:hover, header nav ul li a.active				{ color: #c27070; }
header nav ul li.phone					{ padding-left: 23px; }


/*=================================
	MAIN
=================================*/

.row.main_idea							{ background: #00395a url('/images/styles/header_bg_repeat.jpg') top center repeat-x; margin-bottom: 20px; }

.row.main_idea .content_wrapper			{ padding: 60px 0; background: url('/images/styles/header_bg.jpg') no-repeat top center; }

.row.main_idea h1, .row.main_title h1						{ font-size: 4.5em; font-weight: 500; color: white; line-height: 1.3em; text-align: center; }

.row.content							{ /*padding: 20px 0;*/ }

.row.content .content_wrapper			{ background-color: white; padding: 20px; width: 100%; overflow: auto; }

.home_column							{ width: 33.3333333%; height: 100%; /*margin-bottom: 30px;*/ float: left; border-top: 1px solid #939393; padding: 20px 10px 10px 10px; }
.home_column.last						{ margin-right: 0; }

.home_column h2							{ font-size: 2em; text-transform: uppercase; color: #770706; margin-bottom: 20px; }
.home_column img						{ margin-bottom: 20px; width: 100%; height: auto; }

.home_column .read_more					{ padding: 9px 0 6px 0; width: 130px; text-align: center; color: #545454; background-color: #dbdbdb; border: 1px solid #b1b1b1; font-size: 1.5em; font-weight: 600; text-transform: uppercase; -webkit-border-radius: 15px; border-radius: 15px; background-clip: padding-box; display: block; margin: 0 auto; }
.home_column .read_more:hover			{ background-color: #ededed; }


/*=================================
	SINGLE
=================================*/

#single .row.content .content_wrapper			{ background-color: white; padding: 40px 0; overflow: auto; }

.row.main_title							{ background: #00395a url('/images/styles/header_bg_repeat.jpg') top center repeat-x; margin-bottom: 20px; }

.row.main_title .content_wrapper		{ padding: 50px 0 60px 0; background: url('/images/styles/header_bg.jpg') no-repeat top center; }

.row.main_title h1						{ text-align: left; }

.main_column							{ /*float: left; width: 820px; margin-right: 20px;*/ padding: 0 10%; }
.main_column h2							{ font-size: 2em; color: #770706; margin-bottom: 20px; }

.main_column ul, .main_column ol		{ font-size: 1.5em; margin: 0 0 30px 25px; }
.main_column ul li						{ margin-bottom: 10px; }

.sidebar_column							{ float: left; width: 280px; border-left: 1px solid #939393; padding-left: 19px; font-size: 1.5em; }
.sidebar_column ul						{ list-style-type: none; }
.sidebar_column ul li					{ margin-bottom: 10px; }

.product_box							{ overflow: auto; margin-bottom: 20px; padding-top: 30px; border-top: 1px solid #bebebe; }

.img_left								{ float: left; margin: 0 40px 30px 0; }
.img_right								{ float: right; margin: 0 0 30px 40px; }

.contact_col_1							{ float: left; width: 30%; padding-right: 20px; }
.contact_col_2							{ float: left; width: 70%; }


/*=================================
	FOOTER
=================================*/

.footer_wrapper							{ background-color: white; padding: 20px; max-width: 980px; width: 100%; overflow: auto; margin: 0 auto; }

footer									{ background-color: white; overflow: auto; }
footer nav ul							{ float: left; font-weight: 600; text-transform: uppercase; margin: 25px 0 5px 0; }
footer nav ul li						{ display: inline-block; text-align: right; font-size: 1.5em; }
footer nav ul li a						{ border-right: 2px solid #770706; padding: 0 23px; }
footer nav ul li.phone					{ padding-left: 23px; }

.downloads								{ background-color: #F2F2F2; width: 100%; border: 1px solid #B1B1B1; overflow: auto; float: left; padding: 20px 10px 5px 10px; }

.downloads h2							{ margin-bottom: 10px; }

/*.downloads_column						{ float: left; font-size: 1.4em; }*/

.downloads ul							{ list-style-type: none; font-size: 1.4em; }
.downloads ul li						{ margin-right: 25px; float: left; margin-bottom: 15px; /*line-height: 2em;*/ }
.downloads ul li .last					{ margin-right: 0; }
.downloads ul li a						{ padding-left: 25px; background: url('/images/styles/pdf.png') no-repeat 0 2px; /*line-height: 2em;*/ height: 25px; /*display: block;*/ padding-top: 4px; }



/*===============================================
	MOBILE NAVIGATION
===============================================*/


.mobile_nav_bar						{ display: none; padding: 15px; background-color: #770706; }
.mobile_nav_bar	a.nav_icon			{ color: white; font-size: 1.6em; font-weight: 300; text-decoration: none; text-transform: white; background: url('/images/styles/icon_mobile_nav.png') no-repeat 0 4px; background-size: 25% 50%; padding-left: 25px; }

.navobile-navigation				{ background: #E9E9E9; }

ul.sliding_nav						{  }
ul.sliding_nav li					{ border-bottom: 1px solid #C4C4C4; }
ul.sliding_nav li a					{ display: block; /*width: 80%;*/ color: black; font-size: 1.6em; text-transform: uppercase; padding: 14px 10%; text-decoration: none; font-weight: 300; }
ul.sliding_nav li a:hover, ul.sliding_nav li a:active, ul.sliding_nav li a.active			{ background-color: white; color: black; }



/*=================================
	MEDIAQUERIES
=================================*/

@media only screen and (max-width: 980px) {

	.accreditation						{ right: 2.5%; }

	.content_wrapper					{ padding: 0 2.5%; }

	.row.main_idea						{  }

	.row.main_idea .content_wrapper		{ padding: 30px 5%; }

	#single .row.main_title .content_wrapper	{ padding: 50px 5%; }

}

@media only screen and (max-width: 820px) {

	header.row							{ min-height: 225px; }


}

@media only screen and (max-width: 767px) {



}

@media only screen and (max-width: 720px) {

	footer nav ul li					{ width: 50%; float: left; text-align: left; margin-bottom: 5px; }
	footer nav ul li a					{ padding: 0; border: none; }
	footer nav ul li.phone				{ padding: 0; margin-top: 20px; width: 100%; }

}


@media only screen and (max-width: 670px) {

	body								{ padding-bottom: 0; }

	.content_wrapper					{ overflow: auto; }

	.navobile-content					{ -webkit-box-shadow: -25px 0px 55px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: -25px 0px 55px 0px rgba(0, 0, 0, 0.25); box-shadow: -25px 0px 55px 0px rgba(0, 0, 0, 0.25); }

	header nav							{ display: none; }
	header.row							{ min-height: 180px; border: none; }

	.logo_main, .accreditation			{ position: initial; }

	.logo_main							{ width: 100%; height: auto; }
	.accreditation						{ text-align: center; }

	.home_column						{ width: 100%; padding: 20px 0; }

	.row.content .content_wrapper		{ padding: 20px 5%; }

	.downloads ul li					{ float: none; margin-bottom: 10px; }

	.row.main_idea, .row.main_title		{ margin-bottom: 0; }

	.row.main_idea h1, .row.main_title h1	{ font-size: 3em; }

	.home_column .read_more				{ margin-bottom: 20px; }

	.main_column						{ padding: 0 5%; }

	img									{ width: 100%; height: auto; }

	.contact_col_1						{ float: none; width: 100%; padding-right: 0; }
	.contact_col_2						{ float: none; width: 100%; }

	#single .row.main_title .content_wrapper	{ padding: 30px 5%; }

	.mobile_nav_bar						{ display: block; }
}


